接続中のアカウントと販売できる状態を取得する
GET
/account認証
AuthorizationBearer トークン · header必須管理画面または CLI の cozeni login で発行したクリエイターAPIキー。購入者認証には使わない。
レスポンス
200
認証したキーの所有者・権限・環境と、販売可否(sales)。
creator_idstring必須api_key_idstring必須scopesstring[]必須environmentstring必須api_versionstring必須許可される値:
v1salesExternalSales必須プロパティを表示プロパティを非表示
can_sellboolean必須blockersExternalSalesBlocker[]必須プロパティを表示プロパティを非表示
ExternalSalesBlocker の配列いずれか 1 つ:
object
codestring必須許可される値:
review_not_submittedreview_pendingstripe_not_connectedstripe_onboarding_incompletestripe_verification_pendingaction_urlstring<uri>必須object
codestring必須許可される値:
review_rejectedaction_urlstring<uri>必須rejectionobject必須プロパティを表示プロパティを非表示
reason_codestring必須許可される値:
tokushoho_missing_contacttokushoho_unreachablewebsite_unreachabledescription_insufficientprohibited_contentothernotestring | null必須warningsstring[]必須400
invalid_input。未知フィールド、無効なcursor・入力を含む。
errorobject必須プロパティを表示プロパティを非表示
codestring必須messagestring必須request_idstring必須401
unauthorized。失効、期限切れ、環境違いを含む。
errorobject必須プロパティを表示プロパティを非表示
codestring必須messagestring必須request_idstring必須403
insufficient_scope。
errorobject必須プロパティを表示プロパティを非表示
codestring必須messagestring必須request_idstring必須404
product_not_found / checkout_link_not_found。他人の商品も404。
errorobject必須プロパティを表示プロパティを非表示
codestring必須messagestring必須request_idstring必須409
idempotency_conflict / product_archived / checkout_link_disabled。
errorobject必須プロパティを表示プロパティを非表示
codestring必須messagestring必須request_idstring必須429
rate_limited。
errorobject必須プロパティを表示プロパティを非表示
codestring必須messagestring必須request_idstring必須500
internal。
errorobject必須プロパティを表示プロパティを非表示
codestring必須messagestring必須request_idstring必須503
unavailable。
errorobject必須プロパティを表示プロパティを非表示
codestring必須messagestring必須request_idstring必須